PO2XML(1)

NAVN
po2xml - Oversætter en DocBook XML-fil ved brug af en PO-fil

SYNOPSIS

po2xml [original-XML oversat-PO]

BESKRIVELSE

po2xml er et kommandolinjeværktøj som oversætter DocBook XML-filen original-XML med gettext meddelelsesfilen oversat-PO. Den resulterende oversatte XML-fil sendes til standardudskriften.

Værktøjet er en del af KDE's programmeludviklingsmiljø.

SE OGSÅ

split2po(1), swappo(1), transxx(1), xml2pot(1)

FORFATTERE

PO-XML værktøjet er skrevet af Stephan Kulow <coolo@kde.org>

Denne manualside er skrevet af Ben Burton<bab@debian.org>

FORFATTER

Ben Burton <bab@debian.org>
    Forfatter.